/ api / name / gb.returnconstzerostring
GB.ReturnConstZeroString
Syntax

    void GB.ReturnConstZeroString ( char *str )

Returns a constant String value to the caller of the method or property.

- str is the string to be returned.

This string must be a constant string, i.e. it must never disappear from memory, and it must be null terminated.

| This function does not abort the method or property. You must explicitely return from it by using the `return` instruction.

### See also

Returning Strings